<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>$data/shared/assets/lights/lizard/workingLightSquare_04.i3d</filename>
    <rootNode node="0|0" />
    <defaultLight node="0|0|1" lightTypes="2" intensity="0.5"/>
    <defaultLight node="0|0|0" lightTypes="2" intensity="45"/>
</light>
